<?php
/* --------------------------------------------------------------
 AdminAccessQuery.php 2019-06-19
 Gambio GmbH
 http://www.gambio.de
 Copyright (c) 2019 Gambio GmbH
 Released under the GNU General Public License (Version 2)
 [http://www.gnu.org/licenses/gpl-2.0.html]
 --------------------------------------------------------------
 */

declare(strict_types=1);

namespace Gambio\Dragger\Tools\Domain\GxInstaller\Steps\CreateAccount;

/**
 * Class AdminAccessQuery
 * @package Gambio\Dragger\Tools\Domain\GxInstaller\Steps\CreateAccount
 */
class AdminAccessQuery
{
    /**
     * Adds admin access data.
     *
     * @return string
     */
    public static function query() : string
    {
        return <<<QUERY
INSERT INTO
    `admin_access_users`
(`customer_id`, `admin_access_role_id`)
VALUES (1, 1);
QUERY;
    }
}