<?php
/* --------------------------------------------------------------
 HasType.php 2019-08-12
 Gambio GmbH
 http://www.gambio.de
 Copyright (c) 2019 Gambio GmbH
 Released under the GNU General Public License (Version 2)
 [http://www.gnu.org/licenses/gpl-2.0.html]
 --------------------------------------------------------------
 */

declare(strict_types=1);

namespace Gambio\Dragger\ApiTesting\SwaggerLike\Model\Contracts;

/**
 * Interface HasType
 * @package Gambio\Dragger\ApiTesting\SwaggerLike\Model\Contracts
 */
interface HasType
{
    /**
     * Scalar type name.
     *
     * @return string
     */
    public function type() : string;
}