<?php
/* --------------------------------------------------------------
 ResponsesTest.php 2019-07-03
 Gambio GmbH
 http://www.gambio.de
 Copyright (c) 2019 Gambio GmbH
 Released under the GNU General Public License (Version 2)
 [http://www.gnu.org/licenses/gpl-2.0.html]
 --------------------------------------------------------------
 */

declare(strict_types=1);

namespace Gambio\Dragger\ApiTesting\SwaggerLike\Model\Collection;

use Gambio\Dragger\ApiTesting\SwaggerLike\Model\Response;
use PHPUnit\Framework\TestCase;

class ResponsesTest extends TestCase
{
    /**
     * @var Responses
     */
    private $collection;
    
    
    protected function setUp()
    {
        $this->collection = Responses::create();
    }
    
    
    public function testAddsNewItemsOnDemand() : void
    {
        $item = $this->createMock(Response::class);
        $this->collection->add($item);
        $this->assertSame([$item], $this->collection->items());
    }
}