<?php
/* --------------------------------------------------------------
 DirectoriesTest.php 2020-04-24
 Gambio GmbH
 http://www.gambio.de
 Copyright (c) 2020 Gambio GmbH
 Released under the GNU General Public License (Version 2)
 [http://www.gnu.org/licenses/gpl-2.0.html]
 --------------------------------------------------------------
 */

namespace Gambio\Dragger\PackageComparator\Model\Collections;

use Gambio\Dragger\PackageComparator\Model\Directory;
use PHPUnit\Framework\TestCase;

class DirectoriesTest extends TestCase
{
    public function testIsAnIterableCollectionOfDirectoryModels(): void
    {
        $directories = Directories::create();
        $directory   = Directory::create('', '', '', Directories::create(), Files::create());
        
        $directories->add($directory);
        
        foreach ($directories as $testDirectory) {
            $this->assertSame($directory, $testDirectory);
        }
    }
}