<?php
/* --------------------------------------------------------------
 FilesTest.php 2020-04-24
 Gambio GmbH
 http://www.gambio.de
 Copyright (c) 2020 Gambio GmbH
 Released under the GNU General Public License (Version 2)
 [http://www.gnu.org/licenses/gpl-2.0.html]
 --------------------------------------------------------------
 */

namespace Gambio\Dragger\PackageComparator\Model\Collections;

use Gambio\Dragger\PackageComparator\Model\File;
use PHPUnit\Framework\TestCase;

class FilesTest extends TestCase
{
    public function testIsAnIterableCollectionOfFileModels(): void
    {
        $files = Files::create();
        $file  = File::create('', '', '');
        
        $files->add($file);
        
        foreach ($files as $testFile) {
            $this->assertSame($file, $testFile);
        }
    }
}